@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body, html {
	height: 100%;
	margin: 0;
	background-color: none;
}

a {
	text-decoration: none;
}

#countdown {
	color: white;
	font-size: 1.5vw;
	color: white;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-style: normal;
}

.main {
	position: relative;
	margin: 0;
	height: 100%;
	background-image: url("img/moon.webp");
	background-size: cover;
	background-position: 50% 50%;
}

.center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 3.5vw;
}